*{margin:0px;padding:0px;}

body{
  background:url(/templates/themes/haunuipress/images/bg_body.jpg) no-repeat #000000 top center;
  text-align:center;
  font-family:arial;
  font-size:14px;
  line-height:23px;
  color:#1f1c1e;
  
}
td{font-size:14px;}
a{color:#000000;}

p{margin-bottom:15px;}
.contentTable td{
  padding:5px;
}
ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}

H1{
  color:#1f1c1e;
  font-family:arial;
  font-size:24px;
  margin-bottom:10px;
}
  H1 a{color:#1f1c1e;text-decoration:none;}

H2{
  color:#1f1c1e;
  /*
  font-family:"Times New Roman", Times, serif;
  */
  font-size:20px;
  margin-bottom:10px;
}
  H2 a{color:#1f1c1e;text-decoration:none;}

H3{
  color:#1f1c1e;
  font-size:16px;
  margin-bottom:10px;
}
  H3 a{color:#1f1c1e;text-decoration:none;}

hr{
  border:0px;

  border-top:1px solid #c4a767;
  border-bottom:1px solid #3d3933;
  margin-top:10px;
  margin-bottom:10px;
}


#pageHeader{
  margin-left:auto;
  margin-right:auto;
  width:928px;
  margin-top:68px;
  margin-bottom:31px;
  text-align:right;
}
  #headerLogo{
    margin-top:22px;
    margin-bottom:25px;
  }
  #headerHomeLogo{
    margin-top:50px;
    margin-bottom:60px;
  }
#topMenu{
  list-style:none;
  margin:0px;
  float:right;
}
  #topMenu li{
    float:left;
    margin:0px;
  }
  #topMenu li a{
    padding-left:15px;
    padding-right:15px;
    text-transform:uppercase;
    text-decoration:none;
    color:#ffffff;
    border-right:1px solid #ffffff;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    line-height:35px;
  }
    #topMenu li a:hover{
      color:#c1a360;
      text-decoration:underline;
    }
.lastMenuItem{
  margin-right:0px;
  border-right:0px;
}

#mainMenu{
  float:right;
  list-style:none;
  margin:0px;
}
  #mainMenu li{
    float:left;
    margin:0px;
  }
  #mainMenu li a{
    display:block;
    padding-left:15px;
    padding-right:15px;
    text-transform:uppercase;
    text-decoration:none;
    color:#000000;
    margin-right:10px;
    font-family:arial;
    font-size:14px;
    font-weight:bold;
    line-height:27px;

    background:url(/templates/themes/haunuipress/images/bg_menu_trans.png) repeat;
  }
    #mainMenu li a:hover{
      color:#c1a360;
      background-color:#ffffff;
    }

#pageBody{
  margin-left:auto;
  margin-right:auto;
  width:928px;
  text-align:left;
  background:url(/templates/themes/haunuipress/images/bg_page_trans.png) repeat;
  color:#000000;
  padding-bottom:50px;
}
  .contentPad{
    padding:28px;
    padding-top:23px;
  }
  .shorterWidthContainer{
    margin-left:120px;
    width:650px;
  }
#homeBody{
  margin-left:auto;
  margin-right:auto;
  width:928px;
  text-align:left;
}
  #homeBody a{
    color:#ffffff;
  }
  #homeLeft{
    float:left;
    width:250px
  }
  #homeRight{
    float:left;
    min-height:166px;
    width:675px;
    background:url(/templates/themes/haunuipress/images/bg_trans_home_right.png) repeat;
  }
    #homeRight h1{color:#ffffff;font-size:18px;margin-bottom:2px;}
    #homeRight h2{color:#ffffff;}

    #homePad{
      padding:15px;
      padding-left:100px;

      color:#ffffff;
    }
  .medPad{
    padding:20px;
  }
/* ----------- Shop Template CSS ---------- */

#shopLeft{
  float:left;
  width:500px;
  margin:45px;
  margin-left:100px;
  margin-right:20px;
  background-color:#dcdbd9;
}
#shopRight{
  float:left;
  width:250px;
  margin-top:45px;
  margin-bottom:45px;
  background-color:#dcdbd9;
  padding-top:20px;

}
.shopPad{
  padding:20px;
}
#shopLargeImage{
  display:block;
  height:310px;
  overflow:hidden;
}



#shopLargeImageCaption{
  position:relative;
  top:-150px;
  /*margin-top:159px;*/
  background:url(/templates/themes/haunuipress/images/bg_smoke.png) repeat;
}
.whiteText{
  color:#ffffff;
}
.whiteText p{
  color:#ffffff;
}
.whiteText p a{
  color:#ffffff;
}
  #shopLargeImageCaption h1{color:#ffffff;}
  #shopLargeImageCaption h2{color:#ffffff;}


.shopRightThumb{
  margin-bottom:20px;
  margin-left:20px;

}
.shopImageButton{
  display:block;
  background:url(/templates/themes/haunuipress/images/bg_button.gif) repeat-x top #ffffff;
  border:1px solid #9a8961;
  color:#1f1c1e;
  padding:3px;
  padding-left:10px;
  padding-right:10px;
  font-size:11px;
  font-weight:bold;
  font-family:tahoma;
  cursor:pointer;
}
  .shopImageButton:hover{text-decoration:underline;}


.textBox{
  border:1px solid #423d35;
  background-color:#ffffff;
  color:#423d35;
  font-size:13px;
  height:25px;
  line-height:25px;
}
.formSelect{
  border:1px solid #423d35;
  background-color:#ffffff;
  color:#423d35;
  font-size:13px;
  height:25px;
  line-height:25px;
}

/* ----------- Gallery Template CSS ---------- */
.galleryItem{
  float:left;

  width:200px;
  text-align:right;
  background-color:#dcdbdb;
  margin-right:15px;
  margin-bottom:15px;
}


.galleryItemImage a{
  padding:10px;
  display:block;
}
.galleryItemImage ul li a{
  padding:0px;
}
  .galleryItemImage a:hover{
    background-color:#ffffff;
  }
.galleryItemText{
  padding:10px;
  padding-bottom:0px;
}
#galleryContainer{
  margin-left:40px;
}



#pageFooter{
  margin-left:auto;
  margin-right:auto;
  width:928px;
  text-align:right;
  color:#5b4930;
  font-size:10px;
}
  #pageFooter a{
    color:#5b4930;
    text-decoration:none;
  }
.debug{border:1px solid #ff00ff;}
.clr{clear:both;}